Centrum Pomocy Technicznej

Baza wiedzy

Nowa wersja programu Foka.

Jutro około godziny 15:00 zostanie wydana kolejna wersja programu Foka, która będzie wymagała zainstalowanego komponentu NET Framework 4.0

Dla osób, które jeszcze nie zainstalowały tego komponentu poniżej zamieszczamy link do wersji instalacyjnej:

http://www.microsoft.com/pl-pl/download/details.aspx?id=17851

Wszelkie pytania co do powyższego tematu prosimy kierować do działu wsparcia technicznego na maila pomoc@nowoczesnyurzad.pl lub telefonicznie (061) 624 00 83.



 

Data publikacji: 17-10-2012

Tagi: foka, finanse

Strona korzysta z plików cookies w celu realizacji usług i zgodnie z Polityką Plików Cookies. Możesz określić warunki przechowywania lub dostępu do plików cookies w Twojej przeglądarce

Zamknij